Bug 69561 - Segmentation Fault after "You Have New Mail"
Summary: Segmentation Fault after "You Have New Mail"
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 06:19 UTC by Paul Osmialowski
Modified: 2007-04-18 16:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 19:41:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Osmialowski 2002-07-23 06:19:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.19-pre10 i686)

Description of problem:
I tested it few times, always with the same result. When I'm using mc at the
same time as new mail come to the spooler mc crashes with Segmentation Fault.
Before it fails the "You Have New Mail" message is shown at the bottom of the
screen. I'm using sendmail as SMTP server. Also, I'm using 2.4.17 kernel with
newnat (H323 forwarding) and grsecurity patches (so it's not a standard RedHat
installation).


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. use mc
2. log on to another server and send mail
3. watch and see
	

Additional info:

Comment 1 Olivier Baudron 2002-07-30 17:44:17 UTC
What libc do you have?

Comment 2 Paul Osmialowski 2003-06-10 19:41:14 UTC
After several updates of glibc and kernel problem has gone forever.



Note You need to log in before you can comment on or make changes to this bug.